/*
Theme Name: IN Junior
Author: IN Junior
Author URI: www.injunior.com.br
Description: Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sequi voluptatum exercitationem asperiores accusamus perferendis nostrum praesentium error dolor maiores veniam? Soluta ea at eveniet magni molestias laudantium impedit aut consectetur.
Version: 1.0
*/


:root{
    scroll-behavior: smooth;
    --primary-black: #222;
    --secondary-black: #333;
    --third-black: #333c;
    --bg-gray: #DFE0EB;
}

body{
    background-color: var(--bg-gray);
    font-family: Roboto;
    margin: 0;
    display: grid;
    min-height: 100vh;
    grid-template-rows: auto 1fr auto;
}

@media(max-width: 790px){
    main:not(#pag404):not(#contato){
        min-height: calc(100vh - 40px - 483px);
    }
    @media(max-width: 497px){
        main:not(#pag404):not(#contato){
            min-height: calc(100vh - 40px - 503px);
        }
    }
}

a, label{
    -webkit-tap-highlight-color: transparent;
}

.container{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.card{
    background-color: #fafafa;
    margin: 20px;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 2px 4px 4px #00000040;
}

section{
    padding: 40px 5px 0;
}
  
@media only screen and (min-width:760px){
    ::-webkit-scrollbar {
        width: 15px;
    }
    
    ::-webkit-scrollbar-track {
        background: #f1f1f1;
        border: 1px solid var(--primary-black);
    }
    
    ::-webkit-scrollbar-thumb {
        background: #888;
    }
    
    ::-webkit-scrollbar-thumb:hover {
        background: var(--secondary-black);
    }
}

/***
 *    ----    ---- ------------    ------    ----------   ------------ -----------  
 *    ****    **** ************   ********   ************ ************ ***********  
 *    ----    ---- ----          ----------  --        -- ----         ----    ---  
 *    ************ ************ ****    **** **        ** ************ *********    
 *    ------------ ------------ ------------ --        -- ------------ ---------    
 *    ****    **** ****         ************ **        ** ****         ****  ****   
 *    ----    ---- ------------ ----    ---- ------------ ------------ ----   ----  
 *    ****    **** ************ ****    **** **********   ************ ****    **** 
 *                                                                                  
 */


header{
    background-color: var(--primary-black);
    height: 70px;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 50;
    box-shadow: #333 0 0px 10px;
    transition: .3s;
}

header .container{
    display: flex;
    height: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    position: relative;
    box-sizing: border-box;
    background-color: var(--primary-black);
}
header .container > a:first-child{
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    margin-right: 20px;
    position: relative;
}

header img{
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    -webkit-filter: drop-shadow(2px 2px 2px #333);
    filter: drop-shadow(2px 2px 2px #333);
    transition: .3s;
}

header noscript{height: 100%; display: flex; align-items: center;}

header .container ul{
    margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    display: flex;
    justify-content: space-between;
    height: 100%;
    list-style: none;
    margin: 0;
}

header .container ul a{
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    align-items: center;
    text-decoration: none;
    color: #fafafa;
    height: 100%;
    font-size: 1.5em;
    text-shadow: #333 2px 2px 2px;
    line-height: 1;
    transition: padding-right .3s, opacity .7s, font-size .3s;
}

header .container ul li:not(:first-child){
    margin-left: 15px;
}

@media(min-width: 520px){
    .current_page_item a::after{
        content: "";
        width: 100%;
        position: absolute;
        bottom: 10px;
        opacity: 1;
        margin-top:2px;
        height: 2px;
        background-color: #fafafa;
        box-shadow: #333 2px 2px 2px;
    }

    header .container ul li:not(.current_page_item) a::after{
        content: "";
        width: 0;
        position: absolute;
        bottom: 10px;
        margin-top:2px;
        height: 2px;
        background-color: #fafafa;
        transition: .2s;
        opacity: 0;
        box-shadow: #333 2px 2px 2px;
    }

    header .container ul li:not(.current_page_item) a:hover::after{
        width: 100%;
        opacity: 1;
    }
}

header .nav-icon{
    width: 30px;
    z-index: 5;
    margin-right: 15px;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    outline: none;
    transition: opacity .7s;
}


@media(max-width: 760px){

    header .container ul a{
        font-size: 1.25em;
    }

    @media(max-width: 520px){
        header .nav-icon{
            cursor: pointer;
            visibility: unset;
            opacity: 1;
            pointer-events: unset;
            -webkit-filter: drop-shadow(2px 2px 2px #333);
            filter: drop-shadow(#333 0px 2px 2px) ;
        }

        header .nav-icon:after, 
        header .nav-icon:before, 
        header .nav-icon div {
            background-color: var(--bg-gray);
            border-radius: 3px;
            content: '';
            display: block;
            height: 5px;
            margin: 5px 0;
            transition: all .2s ease-in-out;
        }

        header .container ul{
            position: absolute;
            right: 0; bottom: 0; 
            height: unset;
            width: 9em;
            background-color: var(--secondary-black);
            flex-direction: column;
            justify-content: flex-start;
            padding: 0 20px;
            z-index: -1;
            border-radius: 0px 0px 10px 10px;
            transition: transform .3s;
        }

        header .container #checkconfig:checked ~ ul a{
            opacity: 1;
        }

        header .container #checkconfig:checked ~ ul{
            transform: translateY(100%);
            box-shadow: #333 0px 0px 7px;
        }

        header .container #checkconfig:checked ~ .nav-icon:before {
            transform: translateY(10px) rotate(45deg);
        }
          
        header .container #checkconfig:checked ~ .nav-icon:after {
            transform: translateY(-10px) rotate(-45deg);
        }
        
        header .container #checkconfig:checked ~ .nav-icon div {
            transform: scale(0);
        }

        header .container ul li{
            margin-left: 0 !important;
            width: 100%;
        }
        header .container ul li:not(:last-child){
            border-bottom: solid 1px #fafafa88;
        }
        header .container ul li a{
            padding: 15px 20px;
            font-size: 1em;
            opacity: 0;
            box-sizing: border-box;
        }
        header .container ul li:not(.current_page_item) a::after{
            content: "";
        }
    }
}

@media(max-height: 520px){
    header{
        position: relative;
        height: 50px;
    }
    header .container ul{
        top: -180%;
    }
    header img{
        max-width: 102%;
        max-height: 102%;
    }
    header .container ul li:not(.current_page_item) a::after, header .container ul li a::after{
        bottom: 0;
    }
    header .container ul li:not(.current_page_item) a::after{
        bottom: 3px;
    }
    main{
        padding-top:0 ;
    }
    #homepage section#sct-1, #noticias section#sct-1{
        height: calc(100vh);
    }
    #noticias div.owl-item{
        max-height: 70vh;
    }
    #noticias section#sct-1 h3{
        font-size: 2.5em;
    }
    #noticias section#sct-1 p{
        -webkit-line-clamp: 3;
        max-height: calc(1em * 1.5 * 3);
    }
    @media(max-height: 420px){
        #noticias section#sct-1 p{
            -webkit-line-clamp: 2;
            max-height: calc(1em * 1.5 * 2);
        }
        @media(max-height: 360px){
            #noticias section#sct-1 p{
                display: none;
            }
        }
    }
}


/***
 *    ------------   --------     --------   ------------ ------------ -----------  
 *    ************  **********   **********  ************ ************ ***********  
 *    ----         ----    ---- ----    ---- ------------ ----         ----    ---  
 *    ************ ***      *** ***      ***     ****     ************ *********    
 *    ------------ ---      --- ---      ---     ----     ------------ ---------    
 *    ****         ****    **** ****    ****     ****     ****         ****  ****   
 *    ----          ----------   ----------      ----     ------------ ----   ----  
 *    ****           ********     ********       ****     ************ ****    **** 
 *                                                                                  
 */


footer{
    width: 100%;
    background-color: var(--primary-black);
    color: #fafafa;
    margin-top: 40px;
    box-shadow: 0 -4px 4px #00000040;;
}

footer .container{
    display: flex;
    height: 100%;
    box-sizing: border-box;
    padding: 20px 10px;
    justify-content: space-between;  
    align-content: center;
}

footer p{margin: 0;}

footer .container > div{
    display: flex;
}

footer .container > div ul{
    margin: 0;
    display: flex;
    padding: 20px 5px;
    line-height: 1.6;
    margin-left: 10px;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: space-between;
    font-size: 1.25em;
    list-style: none;
}

footer ul li:nth-child(2){
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 300px;
}

footer ul a{
    text-decoration: none;
    color: #fafafa;
    display: flex;
    flex-direction: column;
    position: relative;
    width: fit-content;
}

footer ul a:hover{
    text-decoration: underline;
}

footer #map{
    width: 100%;
    position: relative;
    height: 200px;
    border-radius: 10px;
    background-color: #666;
    overflow: hidden;
    box-shadow: inset 0 0 10px #333e;
    max-width: 300px;
}

footer #map noscript{
    position: absolute;
    top: 50%; left: 50%;
    text-align: center;
    transform: translate(-50% , -50%);
    width: 80%;
}

footer #map iframe{
    width: 100%;
    height: 100%;
}

footer .container div:last-child{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

footer .container div:last-child p{
    margin-bottom: 10px;
    white-space: nowrap;
}

footer #copyright{
    background-color: #333;
    display: flex;
    line-height: 1.3;
    padding: 5px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
}

@media(max-width: 790px){
    footer div, footer .container ul{
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    footer .container > div ul{
        margin-left: 0;
        margin-bottom: 20px;
        font-size: 1.125em;
    }
}

/***
 *     /$$   /$$  /$$$$$$  /$$   /$$      
 *    | $$  | $$ /$$$_  $$| $$  | $$      
 *    | $$  | $$| $$$$\ $$| $$  | $$      
 *    | $$$$$$$$| $$ $$ $$| $$$$$$$$      
 *    |_____  $$| $$\ $$$$|_____  $$      
 *          | $$| $$ \ $$$      | $$      
 *          | $$|  $$$$$$/      | $$      
 *          |__/ \______/       |__/      
 */


#pag404{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--secondary-black);
}

@media(max-width: 790px){
    #pag404{
        min-height: calc(100vh - 40px - 70px);
    }
}

#pag404 h1{
    margin: 0;
    margin-top: 40px;
    font-size: 10em;
    text-shadow: #333a 2px 2px 5px;
}

#pag404 p{
    font-size: 1.5em;
    text-shadow: #333a 2px 2px 5px;
}

#pag404 a{
    margin-top: 20px;
    color: #fafafa;
    text-decoration: none;
    padding: 15px 15px;
    border-radius: 5px;
    background-color: var(--primary-black);
    box-shadow: #333a 2px 2px 5px;
    transition: .3s;
}

#pag404 a:hover{
    background-color: var(--secondary-black);
}

@media(max-width:566px){
    #pag404 h1{
        font-size: 8em;
    }
    #pag404 p{
        font-size: 1.375em;
    }
}


/***
 *    ----    ----   --------     ********   ------------      
 *    ****    ****  **********   ----------  ************      
 *    ----    ---- ----    ---- ************ ----              
 *    ************ ***      *** ---  --  --- ************      
 *    ------------ ---      --- ***  **  *** ------------      
 *    ****    **** ****    **** ---  --  --- ****              
 *    ----    ----  ----------  ***  **  *** ------------      
 *    ****    ****   ********   ---      --- ************      
 *                                                             
 */


/*---------------------------------------------------------Section 1-------------------------------------------------------------*/

#homepage #sct-1{
    min-height: calc(100vh - 70px);
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fafafa;
    background-color: #666;
    box-sizing: border-box;
    padding: 10px 5px;
    box-shadow: inset 0 -2px 20px #333;
    overflow: hidden;
    transition: .3s;
}

#homepage #sct-1 noscript{
    height: 100%;
    width: 100%;
    position: absolute;
}

#homepage #sct-1 img{
    position: absolute;
    object-fit: cover;
    width: 101%;
    height: 101%;
    filter: brightness(0.8) blur(2px);
}

#homepage #sct-1 h1{
    font-size: 4.5em;
    text-align: center;
    text-shadow: #333 2px 2px 2px;
    display: flex; flex-direction: column; align-items: center;
    z-index: 2;
}

#homepage #sct-1 :first-child:after{
    content: "";
    width: 200px;
    height: 2px;
    background-color: #fafafa;
    box-shadow: #333 2px 2px 2px;
    margin: 20px 0;
    transition: .3s;
}

#homepage #sct-1:hover :first-child:after{
    width: 400px;
    max-width: 80%;
}

#homepage #sct-1 p{
    width: 100%;
    max-width: 600px;
    font-family: serif;
    text-shadow: #333 2px 2px 2px;
    text-align: center;
    font-size: 1.5em;
    line-height: 1.5;
    z-index: 2;
}

@media(max-width: 760px){
    #homepage #sct-1 h1{
        font-size: 3.5em;
    }
    @media(max-width: 520px){
        #homepage #sct-1 h1{
            font-size: 3em;
        }
    }
}

/*---------------------------------------------------------Section 2-------------------------------------------------------------*/

#homepage #sct-2{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    box-sizing: border-box;
}

#homepage #sct-2 .card{
    max-width: 400px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: initial;
}

#homepage #sct-2 .card div:first-child{
    margin-top: 20px;
}

#homepage #sct-2 div h2{
    background-color: var(--secondary-black);
    width: 50%;
    padding: 10px;
    color: #fafafa;
    font-size: 1.5em;
    margin-left: -15px;
    text-align: center;
    box-shadow: #333333b3 0px 1px 4px;
    border-radius: 0 5px 5px 0;
}

#homepage #sct-2 .card div::after{
    content: "";
    width: 5px; 
    height: 5px; 
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid var(--secondary-black);
    margin-left: -15px;
    position: absolute;
    z-index: -1;
}

#homepage #sct-2 div p{
    font-size: 1.125em;
    padding: 20px;
    line-height: 1.5;
}

/*---------------------------------------------------------Section 3-------------------------------------------------------------*/

#homepage #sct-3 h2{
    color: var(--secondary-black);
    font-size: 2.5em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    text-shadow: 2px 4px 4px #00000040;;
}

#homepage #sct-3 {
    display: flex;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
}

#homepage #sct-3 div:not(.card){
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#homepage #sct-3 div .card{
    width: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    margin: 15px;
    box-sizing: border-box;
}

#homepage #sct-3 div .card h3{
    text-align: center;
    font-size: 1.5em;
    line-height: 1.5;
    color: var(--secondary-black);
    font-weight: 800;
}

#homepage #sct-3 a{
    text-align: center;
    background-color: var(--primary-black);
    border-radius: 10px;
    width: 100%;
    max-width: 150px;
    padding: 20px;
    margin-top: 30px;
    color: #fafafa;
    text-decoration: none;
    transition: background-color .3s;
    box-shadow: 2px 4px 4px #00000040;;
}


#homepage #sct-3 a:hover{
    background-color: var(--secondary-black);
}


 /***
 *    ------------ ------------ -----------  ---    ---  --------  ------------   --------   ------------ 
 *    ************ ************ ***********  ***    ***  ********  ************  **********  ************ 
 *    ----         ----         ----    ---  ---    ---    ----    ---          ----    ---- ----         
 *    ************ ************ *********    ***    ***    ****    ***          ***      *** ************ 
 *    ------------ ------------ ---------    ---    ---    ----    ---          ---      --- ------------ 
 *           ***** ****         ****  ****    ********     ****    ***          ****    ****        ***** 
 *    ------------ ------------ ----   ----    ------    --------  ------------  ----------  ------------ 
 *    ************ ************ ****    ****    ****     ********  ************   ********   ************ 
 *                                                                                                        
 */

#servicos{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#servicos h1{
    color: var(--secondary-black);
    font-size: 2.5em;
    font-weight: bold;
    margin-top: 40px;
    text-align: center;
    text-shadow: 2px 4px 4px #00000040;;
}

#servicos .container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 60px 5px;
    box-sizing: border-box;
}

#servicos .container .card{
    max-width: 300px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: initial;
}

#servicos .container .card div:first-child{
    margin-top: 20px;
}

#servicos .container div h2{
    background-color: var(--secondary-black);
    padding: 10px;
    color: #fafafa;
    font-size: 1.25em;
    width: 85%;
    margin-left: -15px;
    text-align: center;
    box-shadow: #333333b3 0px 1px 4px;
    display: flex;
    flex-direction: column;
    border-radius: 0 5px 5px 0;
    position: relative;
}

#servicos .container .card div h2::after{
    content: "";
    width: 5px; 
    height: 5px; 
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid var(--secondary-black);
    margin-left: -10px;
    bottom: -25px;
    position: absolute;
    z-index: -1;
}

#servicos .container .card ul{
    padding: 20px;
    line-height: 1.6;
}

@media(max-width: 760px){
    #servicos h1{
        font-size: 2.25em;
        margin-top: 30px;
    }
    #servicos .container{
        padding: 10px 5px;
    }
}

/***
 *    ------------   --------   ----    ---- ------------    ------    ------------   --------   
 *    ************  **********  *****   **** ************   ********   ************  **********  
 *    ---          ----    ---- ------  ---- ------------  ----------  ------------ ----    ---- 
 *    ***          ***      *** ************     ****     ****    ****     ****     ***      *** 
 *    ---          ---      --- ------------     ----     ------------     ----     ---      --- 
 *    ***          ****    **** ****  ******     ****     ************     ****     ****    **** 
 *    ------------  ----------  ----   -----     ----     ----    ----     ----      ----------  
 *    ************   ********   ****    ****     ****     ****    ****     ****       ********   
 *                                                                                               
 */

@media(max-width: 790px){
    #contato{
        min-height: calc(100vh - 40px - 70px);
    }
}

#contato{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#contato .wpforms-field-hp {
    display: none;
}

#contato .container{
    max-width: 800px;
    position: relative;
}

#contato .wpforms-confirmation-container p{
    text-align: center;
    color: var(--primary-black);
    font-size: 1.5em;
    line-height: 1.5;
}

#contato .wpforms-confirmation-container a{
    font-weight: bold;
    padding: 10px 25px;
    font-size: 0.7em;
    text-decoration: none;
    margin-top: 40px;
    border-radius: 5px;
    border: 1px solid;
    border-color: var(--secondary-black);
    color: var(--primary-black);
    background-color: #fafafa;
}

#contato h1{
    color: var(--secondary-black);
    font-size: 2.5em;
    padding: 40px 0;
    font-weight: bold;
    text-align: center;
}

#contato .wpforms-title{
    color: var(--secondary-black);
    font-size: 2.5em;
    padding: 40px 0;
    width: 100%;
    font-weight: bold;
    text-align: center;
}

#contato form > .wpforms-field-container{
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#contato form > div > div{
    width: 100%;
    position: relative;
}

#contato form .wpforms-field-container > :nth-child(-n + 2){
    width: 49%;
}

#contato form > div > :nth-child(2){
    margin-left: 2%;
}

#contato form label{
    display: none;
    color: var(--primary-black);
}

#contato form label.wpforms-error{
    position: absolute;
    display: block;
    font-size: .85em;
    left: 0;
    bottom: -6px;
}

input:-webkit-autofill {
    box-shadow: 0 0 0 30px white inset;
}

#contato input, #contato textarea{
    width: 100%;
    margin: 10px 0;
    resize: vertical;
    min-height: 1.5em;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid;
    font-size: 1em;
    border-color: var(--secondary-black);
    box-sizing: border-box;
    background-color: #fafafa;
} 

#contato textarea{
    min-height: 6em;
    font-family: Roboto;
}

#contato form button{
    font-weight: bold;
    padding: 10px 25px;
    border-radius: 5px;
    border: 1px solid;
    border-color: var(--secondary-black);
    color: var(--primary-black);
    background-color: #fafafa;
}

#contato form button:disabled{
    animation: disabled-pulsing 3s infinite;
}

@keyframes disabled-pulsing{
    from {
        background-color: #fafafa;
    }
    
    50% {
        background-color: #e4e4e4;
    }
    
    to {
        background-color: #fafafa;
    }
}

#contato form button:hover{
    cursor: pointer;
    box-shadow: 0px 0px 4px #3334;
}

#contato .wpforms-submit-container img{
    position: absolute;
    width: 100%;
    height: 40%;
    transform: translateY(-50%);
    top: 60%;
}

#contato input.wpforms-error, #contato textarea.wpforms-error {
    border: solid 1px red;
}

#contato .wpforms-submit-container{
    display: flex;
    justify-content: center;
    width: 100%;
}

@media(max-width:620px){
    #contato form .wpforms-field-container > :nth-child(-n + 2){
        width: 100%;
    }
    
    #contato form .wpforms-field-container > :nth-child(2){
        margin-left: 0;
    }
}



/***
 *    ----    ----   --------   ------------ --------  ------------ --------     ------    ------------ 
 *    *****   ****  **********  ************ ********  ************ ********    ********   ************ 
 *    ------  ---- ----    ---- ------------   ----    ---            ----     ----------  ----         
 *    ************ ***      ***     ****       ****    ***            ****    ****    **** ************ 
 *    ------------ ---      ---     ----       ----    ---            ----    ------------ ------------ 
 *    ****  ****** ****    ****     ****       ****    ***            ****    ************        ***** 
 *    ----   -----  ----------      ----     --------  ------------ --------  ----    ---- ------------ 
 *    ****    ****   ********       ****     ********  ************ ********  ****    **** ************ 
 *                                                                                                      
 */

 #noticias #sct-1{
    min-height: calc(100vh - 70px);
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fafafa;
    background-color: #666;
    box-sizing: border-box;
    padding: 0;
    box-shadow: inset 0 -2px 20px #333;
    transition: .3s;
    overflow: hidden;
}

#homepage #sct-1 noscript{
    height: 100%;
    width: 100%;
    position: absolute;
}

#noticias #sct-1 img{
    position: absolute;
    object-fit: cover;
    width: 101%;
    height: 101%;
    filter: brightness(0.8) blur(2px);
}

#noticias #sct-1 .item, #noticias .owl-item{
    display: flex;
    width: 100%;
    height: 100%;
    padding: 0 5px;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-height: 80vh;
    align-self: center;
}

#noticias .owl-stage > .owl-item:last-child{
    margin-right: 0 !important;
}

#noticias #sct-1 .owl-dot{
    outline: none;
}

#noticias #sct-1 .owl-dot span{
    box-shadow: #333 2px 2px 2px;
}

#noticias #sct-1 .owl-stage{
    transition: transform 0.25s ease 0s !important;
    display: flex;
}

#noticias #sct-1 h3{
    font-size: 2.5em;
    text-align: center;
    text-shadow: #333 2px 2px 2px;
    display: flex; flex-direction: column; align-items: center;
}

#noticias #sct-1 .item :first-child:after{
    content: "";
    width: 200px;
    height: 2px;
    background-color: #fafafa;
    box-shadow: #333 2px 2px 2px;
    margin: 20px 0;
    transition: .5s;
}
#noticias #sct-1 .item:hover :first-child:after{
    width: 400px;
    max-width: 80%;
}

#noticias #sct-1 p{
    width: 100%;
    max-width: 600px;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    max-height: calc(1em * 1.5 * 5);
    font-family: serif;
    text-shadow: #333 2px 2px 2px;
    text-align: center;
    font-size: 1.5em;
    line-height: 1.5;
}

@media(max-width: 760px){
    #noticias #sct-1 h3{
        font-size: 2.25em;
    }
    #noticias #sct-1 p{
        -webkit-line-clamp: 3;
        max-height: calc(1em * 1.5 * 3);
    }
    @media(max-width: 520px){
        #noticias #sct-1 h3{
            font-size: 2em;
        }
    }
}

#noticias #sct-1 .item p:not(p:first-child){
    display: none;
}

#noticias #sct-1 .item > a{
    margin-top: 20px;
    margin-bottom: 40px;
    color: #fafafa;
    text-decoration: none;
    padding: 15px 15px;
    justify-self: flex-end;
    border-radius: 5px;
    background-color: var(--primary-black);
    box-shadow: #333a 2px 2px 5px;
    transition: .3s;
}

#noticias #sct-1 .item > a:hover{
    background-color: var(--secondary-black);
}

#noticias #sct-2 .container{
    display: grid;
}
   
#noticias #sct-2 h1{
    color: var(--secondary-black);
    font-size: 2.5em;
    font-weight: bold;
    text-align: center;
    align-self: center;
    text-shadow: 2px 4px 4px #00000040;;
    margin-bottom: 20px;
    grid-column: 1/5;
}

#noticias #sct-2 .container > p{
    grid-column: 1/5;
    margin-top: 20px;
    text-align: center;
}

#noticias #sct-2 .container > a{
    margin-top: 15px;
    color: #fafafa;
    font-size: 1.25em;
    text-decoration: none;
    padding: 15px 20px;
    border-radius: 5px;
    background-color: var(--primary-black);
    box-shadow: #333a 2px 2px 5px;
    transition: .3s;
    grid-column: 1/5;
    grid-row: 5;
    justify-self: center;
}

#noticias #sct-2 .container > a:hover{
    background-color: var(--secondary-black);
}

#noticias #sct-2 .container .last-news{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column: 1/5;
}

#noticias #sct-2 .container div a{
    text-decoration: none;
    color: var(--secondary-black);
    transition: .3s;
}

#noticias #sct-2 .card{
    color: #333;
    padding: 20px;
    margin: 10px;
    transition: .3s;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#noticias #sct-2 .last-news .card h5{
    width: 100%;
    text-align: center;
    color: var(--secondary-black);
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 15px;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

#noticias #sct-2 .last-news .card p{
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 1.5;
    font-size: 1em;
    -webkit-line-clamp: 10;
    max-height: calc(1em * 1.5 * 10);
    backface-visibility: hidden;
    margin-bottom: 15px;
}

#noticias #sct-2 .last-news .card > a:last-child{
    margin-top: auto;
    color: var(--primary-black);
    text-decoration: none;
    padding: 15px 15px;
    border-radius: 5px;
    border: 1px solid var(--primary-black);
    text-align: center;
}

#noticias #sct-2 .last-news .card > a:hover{
    box-shadow: 0px 0px 5px #3335;
}

#noticias #sct-2 .container .links-uteis{
    grid-column: 5;  
    align-self: start;
}

#noticias #sct-2 .container .links-uteis h4{
    color: var(--secondary-black);
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    text-shadow: 2px 2px 4px #00000040;
}

#noticias #sct-2 .container .links-uteis ul{
    width: 100%;
}
#noticias #sct-2 .container .links-uteis ul li{
    padding: 10px;
    color: var(--secondary-black);
    text-align: center;
}

#noticias #sct-2 .container .links-uteis ul li a:hover{
    text-decoration: underline;
}

#noticias #sct-2 .container .links-uteis ul li:not(:last-child){
    border-bottom: 1px solid #333a; 
}

@media(max-width: 1000px){
    #noticias #sct-2 .container .links-uteis{
        grid-column: 1/5;
        grid-row: 10;
        margin-top: 40px;
    }

    #noticias #sct-2 .container .links-uteis ul{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        text-align: center;
    }

    #noticias #sct-2 .container .links-uteis ul li a{
        border-bottom: 1px solid #333a; 
        line-height: 1.6;
    }

    #noticias #sct-2 .container .links-uteis ul li:not(:last-child){
        border-bottom: 0px solid #333a; 
    }

    #noticias #sct-2 .container .links-uteis ul li a:hover{
        text-decoration: none;
    }

    @media(max-width: 650px){
        #noticias #sct-2 .container .last-news{
            grid-template-columns: 1fr;
        }
        @media(max-width: 350px){
            #noticias #sct-2 h1{
                font-size: 1.75em;
            }
        }
    }
}

/***
 *    ------------   --------   ----------      ------    ------------      ----    ----   --------   ------------ --------  ------------ --------     ------    ------------ 
 *    ************  **********  ************   ********   ************      *****   ****  **********  ************ ********  ************ ********    ********   ************ 
 *    ------------ ----    ---- --        --  ----------  ----              ------  ---- ----    ---- ------------   ----    ---            ----     ----------  ----         
 *        ****     ***      *** **        ** ****    **** ************      ************ ***      ***     ****       ****    ***            ****    ****    **** ************ 
 *        ----     ---      --- --        -- ------------ ------------      ------------ ---      ---     ----       ----    ---            ----    ------------ ------------ 
 *        ****     ****    **** **        ** ************        *****      ****  ****** ****    ****     ****       ****    ***            ****    ************        ***** 
 *        ----      ----------  ------------ ----    ---- ------------      ----   -----  ----------      ----     --------  ------------ --------  ----    ---- ------------ 
 *        ****       ********   **********   ****    **** ************      ****    ****   ********       ****     ********  ************ ********  ****    **** ************ 
 *                                                                                                                                                                            
 */

#all-noticias.container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

#all-noticias h1{
    color: var(--secondary-black);
    font-size: 2.5em;
    font-weight: bold;
    text-align: center;
    align-self: center;
    text-shadow: 2px 4px 4px #00000040;;
    margin: 40px 0 20px;
}

#all-noticias .card{
    color: #333;
    padding: 20px;
    margin: 10px;
    transition: .3s;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#all-noticias .news{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

#all-noticias .news .card h2{
    width: 100%;
    text-align: center;
    color: var(--secondary-black);
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 15px;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    max-height: calc(1.25em * 1);
}

#all-noticias .news .card p{
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 1.5;
    font-size: 1em;
    -webkit-line-clamp: 10;
    max-height: calc(1em * 1.5 * 10);
    backface-visibility: hidden;
    margin-bottom: 15px;
}

#all-noticias .news .card > a:last-child{
    margin-top: auto;
    color: var(--primary-black);
    text-decoration: none;
    padding: 15px 15px;
    border-radius: 5px;
    border: 1px solid var(--primary-black);
    text-align: center;
}

#all-noticias .news .card a:hover{
    box-shadow: 0px 0px 5px #3335;
}

#all-noticias .paginate-links{
    margin-top: 20px;
    position: relative;
    font-size: 1.5em;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    filter: drop-shadow(2px 2px 2px #3338);
}

#all-noticias .paginate-links span, #all-noticias .paginate-links a{
    display: flex;   
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 1em; height: 1em;
    color: var(--primary-black);
    border-radius: 50%;
    transition: .3s;
    margin: 0 2.5px;
}

#all-noticias .paginate-links a.next, #all-noticias .paginate-links a.prev{
    border-radius: 0.25em;
    width: inherit; height: inherit;
    padding: 0.1em 0.25em;
}

#all-noticias .paginate-links a:hover, #all-noticias .paginate-links span{
    background-color: var(--primary-black);
    color: var(--bg-gray);
}

@media(max-width: 900px){
    #all-noticias .news{
        grid-template-columns: 1fr 1fr;
    }
    @media(max-width: 650px){
        #all-noticias .news{
            grid-template-columns: 1fr;
        }
        @media(max-width: 350px){
            #all-noticias h1{
            font-size: 1.75em;
            }
        }
    }   
}

/***
 *    ------------ --------  ----    ---- ------------ ----         ------------      ----    ----   --------   ------------ --------  ------------ --------     ------    
 *    ************ ********  *****   **** ************ ****         ************      *****   ****  **********  ************ ********  ************ ********    ********   
 *    ----           ----    ------  ---- ----         ----         ----              ------  ---- ----    ---- ------------   ----    ---            ----     ----------  
 *    ************   ****    ************ ****  ****** ****         ************      ************ ***      ***     ****       ****    ***            ****    ****    **** 
 *    ------------   ----    ------------ ----  ------ ----         ------------      ------------ ---      ---     ----       ----    ---            ----    ------------ 
 *           *****   ****    ****  ****** ****    **** ************ ****              ****  ****** ****    ****     ****       ****    ***            ****    ************ 
 *    ------------ --------  ----   ----- ------------ ------------ ------------      ----   -----  ----------      ----     --------  ------------ --------  ----    ---- 
 *    ************ ********  ****    **** ************ ************ ************      ****    ****   ********       ****     ********  ************ ********  ****    **** 
 *                                                                                                                                                                         
 */

#single-noticia{
    padding: 10px;
    display: grid;
    grid-template-columns: auto 30%;
    box-sizing: border-box;
    line-height: 1;
}

#single-noticia > .card{
    margin: 0;
    padding: 20px;
    overflow: hidden;
}

#single-noticia > .card > div{
    display: flex;
    justify-content: space-between;
    align-items: center;

}

#single-noticia > .card > div h1{
    margin: 0;
    color: var(--primary-black);
}

#single-noticia > .card > div p{
    margin: 0;
    font-size: .85em;
    line-height: 1.5;
    text-align: right;
    color: #666;
    white-space: nowrap;
}

@media(max-width: 760px){
    #single-noticia > .card > div{
        flex-direction: column;
        align-items: flex-start;
    }
    #single-noticia > .card > div h1{
        font-size: 1.25em;
        margin-bottom: 5px;
    }
    #single-noticia > .card > div p{
        text-align: left;
    }
}

#single-noticia > .card > p{
    word-wrap: break-word;
    line-height: 1.5;
}

#single-noticia > .card a{
    color: var(--primary-black);
}

#single-noticia > .card img{
    max-width: 100%;
}

#single-noticia #side-news > div{
    margin-left: 10px;
}

#single-noticia #side-news h3{
    color: var(--primary-black);
    font-size: 1.5em;
    text-align: center;
}

#single-noticia #side-news .card{
    color: #333;
    padding: 20px;
    margin: 0;
    margin-top: 10px;
    transition: .3s;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#single-noticia #side-news .card h4{
    width: 100%;
    margin: 0;
    text-align: center;
    color: var(--secondary-black);
    font-size: 1.25em;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    max-height: calc(1.25em * 1);
    margin-bottom: 15px;
}

#single-noticia #side-news .card p{
    word-break: break-word;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 1.5;
    font-size: 1em;
    -webkit-line-clamp: 10;
    max-height: calc(1em * 1.5 * 10);
    height: 100%;
}

#single-noticia #side-news .card > a:last-child{
    margin-top: 15px;
    color: var(--primary-black);
    text-decoration: none;
    padding: 15px 15px;
    border-radius: 5px;
    border: 1px solid var(--primary-black);
    text-align: center;
}

#single-noticia #side-news .card a:hover{
    box-shadow: 0px 0px 5px #3335;
}

@media(max-width: 1100px){
    #single-noticia{
        grid-template-columns: 1fr;
    }
    #single-noticia #side-news > div{
        margin-left: 0;
        padding: 0;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    #single-noticia #side-news .card{
        max-width: 350px;
        margin: 10px;
    }
}